@charset "utf-8";
/* CSS Document */

/*
Reemplazar
*/
body
{
margin:0;
padding:0;
//background-image:url(../imagenes/background_hoja.jpg);
backgroun-color: #fff;
margin-top:4px;
}
#body
{
padding-top:5px;
background-color: #ffffff;
background-image:url(../imagenes/footer_body.jpg);
background-repeat:no-repeat;
background-position:bottom;
padding-bottom:10px;
}
/*
fin Reemplazar
*/



td#bannerImgen{
}

#mainmenu2{
	background:url(../imagenes/background_menumain.jpg)  repeat-x;
	height:30px;
	color:#FFF;
	padding-left:0px;
	text-transform:uppercase;
	}
#mainmenu2 ul#menuTop li a {
	margin:0 ;

	}
#mainmenu2 ul#menuTop li a img  {
	display:none;
	}
#mainmenu2	ul#menuTop li .btn {
	text-transform:uppercase;
	background-image:none;
	padding: 4px 10px 0 10px;
	height:18px;
	margin-top:4px;
	}
#mainmenu2	ul#menuTop li .current{
	background:url(../imagenes/mainmenu_bacground.jpg) repeat-x; !important
	padding-top:34px;
	margin-top:0px;
	padding: 8px 10px 0 10px;	
	height:22px;
	color:#000;	
	text-decoration:none;
	text-transform:uppercase;
	}
#mainmenu2	ul#menuTop li a .current {	
	text-decoration:none;
}
#mainmenu2 ul#menuTop li a{
	color:#FFF;
	}	
/*
-------
Menu Top
-------
*/
#mainmenu
{
background-image:url(../imagenes/menu.jpg);
height:31px;
padding:9px 0 0 10px; 
}
#mainmenu .left{
display:block;
float: left;
margin:0 260px 0 0;
/*padding:0 240px 0 0;*/
}
#mainmenuAzul{
background:url(../imagenes/menu_rojo.jpg) repeat-x;
height:28px;
padding:4px 0 0 10px;
}
/* ELIMINADO ------------------------------------------------------------------------------------------21/12/08*/
/*#mainmenuAzul .left{
	display:block;
	float: left;
	margin:0 200px 0 0;
}
/* Only FireFox 3 */
/*html>*//**//*body foo, x:-moz-any-link, x:default, #mainmenu .left{ 
margin:0 330px 0 0;
}*/
/* FIN ELIMINADO */

#mainmenu .right{
display:block;
}
ul#menuTop {
	list-style: none;
	padding:0;
	margin:0;
	color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;	
	font-size:12px;		
}
ul#menuTop li {
	background-image: none;
	padding: 0px;
	float: left;
	margin: 0;
	white-space: nowrap;
	text-align: left;
}
ul#menuTop li.first a {
	padding: 0;
}
/*AGREGADO ------------------------------------------------------------------------------------------21/12/08*/
html>/*body foo, x:-moz-any-link, x:default, */
ul#menuTop li{ 
	display: block;
	margin:auto;
	text-decoration: none;
}
ul#menuTop li{
margin:auto;  /* Sólo IE7 */
}
ul#menuTop li a img
{
width:22px;
}
/*FIN AGREGADO*/
/* REEMPLAZAR ------------------------------------------------------------------------------------------21/12/08*/

ul#menuTop li a{
	display: block;
	margin:0 20px 0 0;
	text-decoration: none;
	padding:0;
	width:auto;
/*	margin:0 10px 0 10px;*/	
	color: #000;
}
/* FIN REEMPLAZAR*/
#mainmenuAzul ul#menuTop li .current{
	color:#872234;
	}
ul#menuTop li .btn{
	text-transform:uppercase;
background:url(../imagenes/vineta_btn.gif) no-repeat 0px 4px;
display:block;
float: left;
padding:4px 4px 4px 20px;
margin:0;
display: inline;
}
/*IE6*/
ul#menuTop li .btn{
padding:4px 4px 4px 20px;
}
ul#menuTop li a img{
	padding:0;
	margin:0;
	display:block;
	border:0;
}
/* REEMPLAZAR ------------------------------------------------------------------------------------------21/12/08*/
ul#menuTop li a:hover {
	background-color:transparent;
	text-decoration:underline;
	color:#fff;
}

/*
-------
FIN Menu Top
-------
*/


#body .bottom{
margin:0;
padding:0;
border:0;
background-image: url(../imagenes/right_bottom.jpg);
background-repeat:no-repeat;
background-position:top right;
height:8px;
display:block;
}
/*INDICADORES*/
#body .bottom_indicadores{
margin:0;
padding:0;
border:0;
background-image: url(../imagenes/right_bottom_indicadores.jpg);
background-repeat:no-repeat;
background-position:top right;
height:13px;
display:block;
}
/*
------
COLUMNA IZQUIERDA
------
*/
#left{
padding:0 10px 0 10px;
}
/*
------
COLUMNA DERECHA
------
*/
td#right{
background-image: url(../imagenes/right_fondo.jpg);
background-repeat:repeat-y;
}
#right{
	display:inline;
	width:110px;
}
#right .top{
background-image: url(../imagenes/PANTALLA_r4_c7.jpg);
background-repeat:no-repeat;
height:6px;
margin:0;
padding:0;
}

/* BOTONES DERECHOS*/
#btn_right{
margin:0 0 8px 0;
padding:0;
background-image: url(../imagenes/btn_right_body.jpg);
background-repeat: repeat-y;
text-align:center;
}
#btn_right a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#000000;
text-decoration:underline;
}
#btn_right a:hover{
text-decoration:underline;

}
#btn_right .top{
margin:0;
padding:0;
background-image: url(../imagenes/btn_right_top.jpg);
background-repeat:no-repeat;
height:9px;
}
#btn_right .body{
margin:0;
border:0;
/*min-height:15px;*/
padding:0 10px 0 10px;
}
#btn_right .bottom{
margin:0;
padding:0;
background-image: url(../imagenes/btn_right_bottom.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:9px;
}

#btn_right_indicadores_first .body .text{
padding:5px 0 0 0;
}
/*enlaces menu derecho*/
td#right_indicadores #btn_right_indicadores a .text
,td#right_indicadores #btn_right_indicadores_first a .text
,td#right_indicadores #btn_right_indicadores_first .body .text a
{
height:32px;
margin-left:45px;
display:block;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
text-decoration:none;
cursor:pointer;
padding-top:5px;
/*color: #000;!important*/
}
#btn_right_indicadores .body .text a{
height:32px;
margin-left:45px;
display:block;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
/*color: #872234;*/
text-decoration: none;
cursor:pointer;

}
#btn_right_indicadores_first  .body .icono, #btn_right_indicadores .body .icono{
    display: block;
    float: left;
	height:41px;
	width:39px;
	margin:0;
	background:url(../imagenes/background_icono.jpg) no-repeat;
}

/*enlace ver más*/
#right_blockMenu_body a.mas:active, #right_blockMenu_body a.mas:link, #right_blockMenu_body a.mas:visited{
color:#43536D;
display:block;
text-decoration:none;
padding:0 0 5px 100px;
height:15px;
}
#right_blockMenu_body a.mas:hover{
background:none;
text-decoration: none;
padding:0 0 5px 100px;

}
/*enlaces LI*/
#right_blockMenu_body li a:hover{
text-decoration:underline;
background:none;
padding:0;

}
#btn_right_indicadores, #btn_right_indicadores_first{
margin:0;
padding:2px 0 0 0;
text-align:left;
height:43px;

}
#btn_right_indicadores .body, #btn_right_indicadores_first .body{
	background:url(../imagenes/background_btn_indicadores.jpg) no-repeat right;
	height:41px;
	}
#btn_right_indicadores .current, #btn_right_indicadores_first .current{
	background:url(../imagenes/background_btn_indicadores_current.jpg) no-repeat right;
	height:41px;
	}
	
#btn_right_indicadores{
border-top:#FFFFFF solid 2px;
}
/*--------------------------------------*/
#btn_right_indicadores a .icono, #btn_right_indicadores_first a .icono{
float:left;
display:block;
}

#btn_right_indicadores a:hover, #btn_right_indicadores_first a:hover{
text-decoration:underline;
cursor:pointer;
}
#btn_right_indicadores .top, #btn_right_indicadores_first .top{
margin:0;
padding:0;
background-image: url(../imagenes/btn_right_top.jpg);
background-repeat:no-repeat;
height:9px;
}

#btn_right_indicadores .body, #btn_right_indicadores_first .body{
margin:0;
border:0;
/*min-height:15px;*/
padding:0 10px 0 10px;
}
#btn_right_indicadores .bottom, #btn_right_indicadores_first .bottom{
margin:0;
padding:0;
background-image: url(../imagenes/btn_right_bottom.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:9px;
}
/***********************/

#right_blockMenu_top{
	background-image: url(../imagenes/fon_blockmenu.jpg);
	background-repeat:repeat-x;
	height:20px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	font-style:italic;
	padding:4px 0 0 5px; 
	border-top:solid #FFFFFF 2px;
	
}
#right_blockMenu_top1{
	background-image: url(../imagenes/fon_blockmenu.jpg);
	background-repeat:repeat;
	height:35px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	padding:0px 0px 0px 0px;
	border-top:solid #FFFFFF 2px;
	text-align:center;
}

#right_blockMenu_body{
background-color:#FFFFFF;
color:#162B4B;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}
#right_blockMenu_body ul{
margin-top:0px;
margin-bottom:0px;
margin-left:25px;
padding-top:5px;
padding-left:0;
list-style-image: url(../imagenes/vineta_azul2.jpg);
}
#right_blockMenu_body li a{
color:#162B4B;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}

/*
------
COLUMNA DERECHA INDICADORES
------
*/
td#right_indicadores{
background-image:none;
background-repeat:repeat-y;
padding:0 5px 0 0;
}
#right_blockMenu
{
margin:0 0 0 14px;
border-left:1px solid #5C7398;
border-right:1px solid #5C7398;
}
#right_blockMenu_footer{}
table#banner
{
background:url(../imagenes/banner.jpg) no-repeat;
background-position:top;
background-repeat:no-repeat;

}
td#banner_nombreSistema
{
background-image:url(../imagenes/banner_nombreSistema.jpg);
background-repeat:no-repeat;
}
#right_indicadores a{
	color:#000;
	}
#right_indicadores{
	width:175px;
	padding:0 0 4px 0;
}
#right_indicadores_inicio{
	width:400px;
	padding:0 0 4px 0;
}
#right_indicadores_inicio .body{
	background:url(../imagenes/background_btn_indicadores.jpg) no-repeat right;	
}

#right_indicadores .top{
}
#right_indicadores .body{
	padding:5px;
	border:solid 1px #BCBCBD;
	}
#right_indicadores .body .body{
	border:none;
	padding:0 5px 0 0;
	}

/*
------
TABLAS
------
*/
table.top
{
padding:0 10px 0 10px;

}
/* top titulo y filtro */
#tabla_contenedor .title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	font-style:normal;
	color:#E42E1A;
	padding:0px 0px 0px 5px;
	width:100%;
	display:block;
}
#tabla_contenedor .title2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	font-style:normal;
	color:#E42E1A;
	padding:0px 0px 0px 5px;
	width:100%;
	display:block;
}
#tabla_contenedor .subtitle{
display:block;

overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
color:#132459;
padding:2px 0 10px 40px ;
width:100%;
}


#tabla_contenedor .top{
	padding:0 0 4px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;
}
#tabla_contenedor table.top{
background-color:#FFF;
}
#tabla_contenedor .filter{
padding:0px 0px 0 0;
}

/* formulario */
.tabla_filtro {
padding:0;
margin:0;}
.tabla_filtro label{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E42E1A;
font-weight:bold;
padding-right:10px;
}
.tabla_filtro select{
margin:5px 0 0 0;
}
.tabla_filtro{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#990000;
font-weight:bold;
padding-right:10px;
}
/*REEMPLAZAR ------------------------------------------------------------------------------------------21/12/08*/
/* table */
.tabla tr:hover{
background-color: #A8C1DD;
color: #fff;
}
/* fin REEMPLAZAR */
.tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tabla_img{
	text-align:center;	
}
.tabla_img img{
	border:0;
}
.tabla th {
	padding:4px 0 3px 0;
	font-size: 12px;
	background-color:#254287;
	background-image: url(../imagenes/fondo_th.png);
	background-repeat: repeat-x;
	color: #FFFFFF;
	border: 1px #fff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B77A85;
	border-bottom-color: #B77A85;
	font-family:"Trebuchet MS", Arial;
	text-transform: uppercase;
	text-align:center;
}
.tabla .modo1 {
	font-size: 12px;
	background-color: #D1DDED;
	background-image: url(../imagenes/fondo_tr01.png);
	background-repeat: repeat-x;
	color: #1D2B5A;
	font-family: Arial, Helvetica, sans-serif;
}
.tabla .modo1 td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #06C;
	border-bottom-color: #B77A85;
	border-left:#B77A85 1px solid;
/*	text-align:right;*/
}
/*REEMPLAZAR ------------------------------------------------------------------------------------------21/12/08*/
.tabla .modo2 {
	font-size: 12px;
	background-color: #FFFFFF;/* #fdfdf1*/
	background-image: url(../imagenes/fondo_tr02.png);
	background-repeat: repeat-x;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
/*	text-align:left;*/
}
.tabla .modo2 td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B77A85;
	border-bottom-color: #B77A85;
	border-left:#B77A85 1px solid;
/*	text-align:right;*/
}
/* FIN REEMPLAZAR */
/*
/*


/*REEMPLAZAR ------------------------------------------------------------------------------------------21/12/08*/
.tabla .modo3 {
	font-size: 12px;
	font-weight:bold;
	background-color: #BADCFE;/* #fdfdf1*/
	background-image: url(../imagenes/fondo_tr02.png);
	background-repeat: repeat-x;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;/*	text-align:left;*/
}
.tabla .modo3 td {
	padding: 5px;
	border: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B77A85;
	border-bottom-color: #B77A85;
	border-left:#B77A85 1px solid;
/*	text-align:right;*/
}
/* FIN REEMPLAZAR */
/*
/*


------
FORMULARIOS DE INGRESO
------
*/
.form_tabla {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
/*	text-align: right;*/
/*	width: 400px; */
	margin-top:20px;
}
.form_tabla_img{
	text-align:center;	
}
.form_tabla_img img{
	border:0;
}
.form_tabla th {
	padding:4px 0 3px 0;
	font-size: 12px;
	background-color: #872234 ;
	background-image: url(../imagenes/fondo_th.png);
	background-repeat: repeat-x repeat-y;
	color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #872234;
	border-bottom-color: #872234;
	font-family:"Trebuchet MS", Arial;
	text-transform: uppercase;
	text-align:center;
}
.modo1 th {
	padding:4px 0 3px 0;
	font-size: 12px;
	/*background-color: #83aec0;*/
	color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #872234;
	border-bottom-color: #872234;
	font-family:"Trebuchet MS", Arial;
	text-transform: uppercase;
	text-align:center;
}
.form_tabla .modo1 {
	font-size: 12px;
	font-weight:bold;
	background-color: #e2ebef;
	background-image: url(../imagenes/fondo_tr01.png);
	background-repeat: repeat-x;
	color: #34484E;
	font-family: Arial, Helvetica, sans-serif;
}
.form_tabla .modo1 td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A4C4D0;
	border-bottom-color: #A4C4D0;
	border-left:#A4C4D0 1px solid;
/*	text-align:right;*/
}
.form_tabla .modo2 {
	font-size: 12px;
	font-weight:bold;
	background-color: #fdfdf1;
	background-image: url(../imagenes/fondo_tr02.png);
	background-repeat: repeat-x;
	color: #34484E;
	font-family: Arial, Helvetica, sans-serif;
/*	text-align:left;*/
}
.form_tabla .modo2 td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A4C4D0;
	border-bottom-color: #A4C4D0;
	border-left:#A4C4D0 1px solid;
/*	text-align:right;*/
}
.form_tabla .modo2 th {
	font-size: 12px;
	font-weight:bold;
	background-color:#E2EBEF;
	background-image: url(../imagenes/fondo_tr02.png);
	background-repeat: repeat-x;
	color:#34484E;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	text-transform:none;
	padding:10px;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A4C4D0;
	border-bottom-color: #A4C4D0;
	border-left:#A4C4D0 1px solid;
}

.form_tabla .modo3 {
	font-size: 12px;
	font-weight:bold;
	background-color:#E2EBEF;
	background-image: url(../imagenes/fondo_tr02.png);
	background-repeat: repeat-x;
	color: #34484E;
	font-family: Arial, Helvetica, sans-serif;
/*	text-align:left;*/
}
.form_tabla .modo3 td {
	padding:0 10px 0;
	border-top:#FFFFFF solid 5px;
/*	text-align:right;*/
}
/*
------
BOTONES DE FORMULARIOS
------
*/
.btn_form{
background:transparent  url(../imagenes/btn_70px.gif) no-repeat scroll left top;
border:medium none;
padding:0px 2px;
width:70px;
height:24px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
margin:5px 0 5px 0;
cursor:pointer;
}
/*
------
BOTONES
------
*/
a.btn{
padding:5px 0 5px 0;
display:block;
}
a img{
border:0;
}
/*---
TOOLTIP BEGIN MENU DERECHO
---*/
/* Easy CSS Tooltip - by Koller Juergen [www.kollermedia.at] */
/* {font-family: Arial, Helvetica, sans-serif; font-size:11px; }*/
#tabla_contenedor a {color:#0B597B;}
#tabla_contenedor a:hover {background:none; color:#630; text-decoration:none; /*padding:2px;*/} /*background es indispensable IE6*/
#tabla_contenedor a.tooltip span { display:none; background: #FFFFFF; padding:2px 3px; margin: 25px 0 0 0px; width:180px;}
#tabla_contenedor a.tooltip:hover span{  display:inline; position:absolute; border:1px solid #D39D33; color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight:bold}
/*---
TOOLTIP END MENU DERECHO
---*/
/*---
TOOLTIP BEGIN MENU SUPERIOR
---*/
td div#mainmenu2 #menuTop a:hover {background: none; color:#F90; text-decoration:underline; padding:0px;} /*background es indispensable IE6*/
td div#mainmenu2 #menuTop a.tooltip2 span { display:none; background: #FFFFFF; padding:2px 3px; margin:30px 90px 0px -40px; width:180px; font-size:12px; text-align:left; text-decoration:none; white-space: normal;}
td div#mainmenu2 #menuTop a.tooltip2:hover span.tool2{ z-index:100; top:110px; display:inline; position:absolute; border:1px solid #D39D33; color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight:bold}
/*---
TOOLTIP END MENU SUPERIOR
---*/


#nombreUsuario
{
	display:block;
	margin-right:10px;
	float:right;
	font-family: "Trebuchet MS";
	font-size:10px;
	color: #999;
	padding:0px 0px 2px 1px;

}
/*
------
FOOTER
------
*/
#footer{
padding:10px 20px 5px 20px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #FFFFFF;
text-align:center;}
#footer a{
color:#FFFFFF;
text-decoration:underline;}
#footer a:hover{
color:#FFFFFF;
text-decoration:underline;
background:none;
padding:0;
margin:0;
}

/*
------
CODIGO  DAMIAN
------
*/

#titulo_lista{
	background-image: url(../imagenes/fon_blockmenu.jpg);
	background-repeat:repeat-x;
	height:20px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:4px 0 0 5px;
	border-top:solid #FFFFFF 2px;
	
	
}

#subtitulo_lista{
	background-color:#E2EBEF;
	background-repeat:repeat-x;
	height:18px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	padding:0px 0px 0px 15px;
	
}

#titulo_sistema{
	color: #003366;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	padding:0px 0px 0px 15px;
	
}

/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*TOOL TIP COLUMNAS DERECHA IZQUIERDA
/*//*/
/* Easy CSS Tooltip - by Koller Juergen [www.kollermedia.at] */
/* {font-family: Arial, Helvetica, sans-serif; font-size:11px; }*/
a {
	color:#872234
	}
td#right_indicadores a:hover {
	background: none; 
	color:#aff; 
	text-decoration:underline; 
	padding:0px;
	} 
	/*background es indispensable IE6*/
td#right_indicadores a.tooltip span { display:none; background: #FFFFFF; padding:2px 3px; margin:0px 90px 0px 0px; width:180px; font-size:12px; text-align:left; text-decoration:none;}
td#right_indicadores a.tooltip:hover span.tool{ z-index:100; right:200px; display:inline; position:absolute; border:1px solid #D39D33; color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight:bold}

td#left_indicadores a:hover {background: none; color:#FFFFFF; text-decoration:underline; padding:0px;} /*background es indispensable IE6*/
td#left_indicadores a.tooltip span { display:none; background: #FFFFFF; padding:2px 3px; margin:0px 0px 0px 180px; width:180px; font-size:12px; text-align:left; text-decoration:none;}
td#left_indicadores a.tooltip:hover span.tool{ z-index:100; left:150px; display:inline; position:absolute; border:1px solid #D39D33; color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight:bold}

#btn_right_indicadores a:hover, #btn_right_indicadores_first a:hover{
display:block;
margin:0;
}
/*columna ziquierda*/
td#left_indicadores #right_indicadores{
padding:0 0 0 5px;
}
/*totuli del bloque netes mecionado*/
td#left_indicadores #right_blockMenu #right_blockMenu_top1
,td#left_indicadores #right_blockMenu #right_blockMenu_top
{
background:url("../imagenes/backgound_left_btn.jpg") repeat-x scroll 0 0 transparent;
}
/*div bloque con titulo y listado de link */
td#left_indicadores #right_blockMenu{
}
/*div finas dentro del td td#left_indicadores*/
td#left_indicadores #right_blockMenu_footer{
	border-bottom:1px solid #5C7398;
	margin-left:5px;
	font-size:9px;
}
td#left_indicadores td#left_indicadores #right_indicadores{
}
td#left_indicadores #right_indicadores .body{
border: none;
padding:0;
}
#left_indicadores #right_indicadores .body #btn_right_indicadores_first .body .icono{
display:none;
}
#left_indicadores #right_indicadores .body #btn_right_indicadores_first .body{
background:url(../imagenes/backgound_left_btn.jpg) repeat-x;
padding:0 5px 5px 5px;
}
#left_indicadores #right_indicadores .body #btn_right_indicadores_first .body .text {
padding:0;
}
#left_indicadores #right_indicadores .body #btn_right_indicadores_first .body .text
,#left_indicadores #right_indicadores .body #btn_right_indicadores_first .body a
,#left_indicadores #right_indicadores .body #btn_right_indicadores_first .body a:link
{
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}
td#left_indicadores
{
width:163px;
}
td#left_indicadores #right_blockMenu a:hover
{
color:#162B4B;
text-decoration:underline;
}
/*
---
boton current menu derecho
---
*/
#btn_right_indicadores a .current, #btn_right_indicadores_first a .current{
height:32px;
margin-left:45px;
display:block;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
color: #FFF;
text-decoration: none;
cursor:pointer;
padding-top:5px;
}
.botones .btn{
height:43px;
width:40px;
display:block;
float:left;
padding-right:5px;
}
.botones .Imprimir{
background:url(../imagenes/imprimir.jpg) no-repeat;
}
.botones .Excel{
background:url(../imagenes/excel.jpg) no-repeat;
}
.botones .Bdatos{
background:url(../imagenes/BDatos.jpg) no-repeat;
}
#bannerimpresion{
display:none;
}
div.blockMando{
padding:10px;
float:left;
border:solid 1px #132459;
height:120px;
width:220px;
margin-right:10px;
margin-bottom: 3px; 
font-family:Arial, Helvetica, sans-serif;
font-size:90%;
}
div.blockMando table.bodyBlockMando{}
div.blockMando table.bodyBlockMando td.topBlockMando{
}
div.blockMando table.bodyBlockMando td.textBlockMando{
padding-top:10px;
}
div.blockMando table.bodyBlockMando td.topBlockMando .btnBlockMando{
	background:url("../imagenes/background_btn_indicadores.jpg") no-repeat scroll right center transparent;
	height: 41px;
}
div.blockMando table.bodyBlockMando td.topBlockMando a:hover .text{
color: #fff;
text-decoration: underline;
}
div.blockMando table.bodyBlockMando td.topBlockMando a .text{
	height:32px;
	margin-left:45px;
	display:block;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	cursor:pointer;
	padding-top:5px;
	padding-right:5px;
	color: #000;!important
}
div.blockMando table.bodyBlockMando td.topBlockMando a .icono{
	display: block;
	float: left;
	height:41px;
	width:39px;
	margin:0;
	background:url(../imagenes/background_icono.jpg) no-repeat;
}